AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.0
  r: 1.0
CustomImage:
  CustomToken:
    MergeDistancePixels: 5.0
    Stackable: false
    StandUp: false
    Thickness: 0.1
  ImageScalar: 1.0
  ImageSecondaryURL: ''
  ImageURL: http://cloud-3.steamusercontent.com/ugc/949592555964782208/CC876694A6684B3C2680CE2FE3259F574AE0AD97/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 652ff3
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Custom_Token Misc. Doom in play 652ff3.ttslua'
LuaScriptState: '[true,0]'
MeasureMovement: false
Name: Custom_Token
Nickname: Misc. Doom in play
Snap: true
Sticky: true
Tags:
- CleanUpHelper_ignore
Tooltip: true
Transform:
  posX: -6.18
  posY: 1.56
  posZ: 1.4
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.23
  scaleY: 1.0
  scaleZ: 0.23
Value: 0
XmlUI: ''
